/* You must have these css classes ***************************/

#sub UL {
	margin-top: 20px;
	padding: 0px;
	margin: 0px;
}

#sub li{
	LIST-STYLE-TYPE: none;
	/* required above ******************************/
	
}

#sub .closed ul { /* inactive nav links */
 	display:none;
	/* required above ******************************/
}

#sub .open ul { /* active nav link group*/
 	display:block;
	/* required above ******************************/
	padding:0px;
	margin:0px;
}
#sub ul li.open a{                                                     /* active top level nav */
	color: #FFFFFF;
	background-color: #B55F21;
}
#sub li.open ul li{ /* sub nav links */
 	
}

#sub ul li.closed a, #sub ul li.open a {/*nav links */
	display: block; 
	/* required above ******************************/
	text-decoration: none;
	padding: 2px 0px 2px 5px;
	color: #FFFFFF;	
	font-size: 12px;

	
}

#sub ul li.closed a:hover, #sub ul li.open a:hover { /* rollover actions */
	color: #FFFFFF;
	background-color: #B55F21;
}

#sub ul li.closed ul li a:hover, #sub ul li.open ul li a:hover { /* rollover actions for subnav if desired to overwrite parent */
	color:#FFFFFF;
	background-color: #DD8646;

}

#sub ul li.closed ul li a, #sub ul li.open ul li a{/* sub nav links */
	border: 0pt none ;
	color:#5B4531;
	padding: 0pt 0pt 0pt 15px;
	background-color:#CEB9A6;
}
#sub ul li.open ul li.active a {                                      /* active sub level link */

}

/* add additional classes here ****************************/